.logo {
    position: absolute;
    top:10px;
}
.form-header {
    background: #ddd none repeat scroll 0 0;
    padding: 30px 0;
}
a.list-group-item:focus,
a.list-group-item:hover,
button.list-group-item:focus,
button.list-group-item:hover {
    background-color: #f5f5f5;
    color: #555;
    text-decoration: none;
}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    background: #262161;
    border-color: #262161;
    color: #fff;
}
.list-group-item {
    background-color: #fff;
    border: 1px solid #ddd;
    display: block;
    margin-bottom: -1px;
    padding: 10px 15px;
    position: relative;
}
.list-group-item:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.list-group-item:last-child {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    margin-bottom: 0;
}
.step {
    counter-reset: nb;
    display: table;
    margin: 15px auto;
    overflow: hidden;
    padding: 0;
    text-align: center;
}
.step li{
    display: inline-block;
    float: left;
    counter-increment: nb;
}
.step li a {
    padding: 10px 20px;
    border: 1px solid #bbb;
    color: #bbb;
    border-left: 0;
    display: block;
}
.step li a:hover, .step li a:active, .step li a:focus {
    text-decoration: none;
}
.step li:first-child a {
    border-left: 1px solid #bbb;
}
.step li a:before {
    content: counter(nb);
    border: 1px solid #bbb;
    border-radius: 50%;
    display: inline-block;
    width: 22px;
    height: 22px;
    margin-right: 5px;
}
.step li.complet a {
    background: #262161;
    border-color: #262161;
    color: #fff;
}
.step li.complet a:before {
    content: "✓"
}
.step li.active a {
    background: #3A3577;
    border-color: #262161;
    color: #fff;
}
.login-box {
    border: 1px solid #262161;
    margin: 1% auto;
    margin-bottom: 100px;
    max-width: 550px;
    padding: 30px;
}
.login-box_2 {
    margin: 1% auto;
    margin-bottom: 100px;
    max-width: 600px;
    padding: 30px;
}
.login-box-bigger {
    border: 1px solid #262161;
    margin: 1% auto;
    margin-bottom: 100px;
    max-width: 850px;
    padding: 30px;
}
.bsmrmu-form-ms .form-group {
    margin-bottom: 15px;
}
.bsmrmu-form-ms .form-group label{
    font-size: 1em;
    font-weight: 600;
}
.bsmrmu-form-ms .form-group .form-control,
.bsmrmu-form-ms .form-group select,
.bsmrmu-form-ms .form-group textarea {
    padding: 4px 10px;
    font-size: 1.2em;
    color: #787878;
    letter-spacing: -0.02em;
    text-shadow: 0px 1px 0px #fff;
    outline: none;
    /*background: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#ffffff));
    background: -moz-linear-gradient(top,  #e0e0e0,  #ffffff);*/
    /*-webkit-border-radius: 3px;
    -moz-border-radius: 3px;*/
    border-radius: 3px;
    border: 1px solid #717171;
    -webkit-box-shadow: 1px 1px 0px #efefef;
    -moz-box-shadow: 1px 1px 0px #efefef;
    box-shadow:  1px 1px 0px #efefef;
    display: block;
    width: 100%;
}
/*.bsmrmu-form-ms .form-group input[type="submit"],
.bsmrmu-form-ms .form-group button[type="submit"],
.bsmrmu-form-ms .form-group button {
    font-size: 1.3em;
    padding: 4px 9px;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: -0.05em;
    color: #444;
}*/
.bsmrmu-form-ms fieldset {
    margin-bottom: 20px;
    padding-top: 10px;
    border: 1px solid #3A3577;

}
.bsmrmu-form-ms fieldset legend {
    font-size: 16px;
    background: #3A3577;
    padding: 5px 10px;
    color: #fff;
    margin-bottom: 0;
    width: auto;
    /* display: inline-block;*/
}
.tab-content > .tab-pane {
    display: none;
}
.tab-content > .active {
    display: block;
}
.nav.nav-tabs {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #e0e0e0, #ffffff) repeat scroll 0 0;
    border-color: #ddd #ddd -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    margin-bottom: 0;
    padding: 0;
}
.nav.nav-tabs li {
    display: inline-block;
}
.nav-tabs > li > a {
    border: 1px solid transparent;
    line-height: 1.42857;
    margin-right: 2px;
    font-weight: 600;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #555;
    cursor: default;
}
.nav > li > a:focus, .nav > li > a:hover {
    background-color: #eee;
    text-decoration: none;
}
.nav > li > a {
    display: block;
    padding: 10px 15px;
    position: relative;
}
.tab-content {
    border: 1px solid #ddd;
    padding: 10px;
}
.checkbox-inline, .radio-inline {
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    margin-bottom: 0;
    padding-left: 20px;
    position: relative;
    vertical-align: middle;
}
.sng-label {
    margin: 15px 0;
    display: block;
}

.entry-title.pakhna {
    margin: 10px;
}

.list-group.text-center {
    border: 1px solid;
}

.bsmrmu-form-ms .btn-default {
    background: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#ffffff));
    background: -moz-linear-gradient(top, #e0e0e0, #ffffff);
    border: 1px solid #717171;
    box-shadow: 1px 1px 0 #efefef;
    font-weight: 600;
}


.olClass li {
    padding: 6px 12px;
    font-size: 17px !important;
}